U++ - Feature #1417
Find File array can display file icons
04/19/2016 10:08 PM - Zbigniew Rebacz

Status: Approved Start date: 04/19/2016
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2017.1 - NTH Spent time: 0.00 hour
Description

History

#1 - 04/19/2016 10:39 PM - Zbigniew Rebacz

- Tracker changed from Bug to Feature

#2 - 05/03/2016 06:38 PM - Zbigniew Rebacz

- Target version changed from Release 2015.2 - NTH to Release 2017.1 - NTH

#3 - 01/25/2017 11:49 PM - Zbigniew Rebacz
- Status changed from New to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Fixed.

04/26/2025

1/1




